### Method

# Gtk TreeStoreset_valist

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_store_set_valist (
      GtkTreeStore* tree_store,
      GtkTreeIter* iter,
      va_list var_args
    )

#### Description [src]

A version of `gtk_tree_store_set()` using `va_list`.

Deprecated since: 4.10

Use `GtkTreeListModel` instead.

This method is not directly available to language bindings.

#### Parameters

`iter`

  Type: `GtkTreeIter`

  A valid `GtkTreeIter` for the row being modified.

  The data is owned by the caller of the method.

`var_args`

  Type: `va_list`

  Va_list of column/value pairs.